# Asterisk Project : Asterisk 12 AGICommand_set priority

Added by wikibot , edited by wikibot on Aug 29, 2013

# SET PRIORITY

### Synopsis

Set channel dialplan priority.

### Description

Changes the priority for continuation upon exiting the application. The priority must be a valid priority or label.

### Syntax

    SET PRIORITY PRIORITY

##### Arguments

- `priority`

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown